@inproceedings{Feofanov:2019,
  author    = {Feofanov, Vasilii and
               Devijver, Emilie and
               Amini, Massih-Reza},
  title     = {Transductive Bounds for the Multi-class Majority Vote Classifier},
  booktitle = {Proceedings of the Thirty-Third {AAAI} Conference on Artificial Intelligence,
               (AAAI-19), Honolulu, Hawaii, USA, January 27 - February
               1, 2019},
  year      = {2019},
}

@article{figueiredo2007gradient,
	title={Gradient projection for sparse reconstruction: Application to compressed sensing and other inverse problems},
	author={Figueiredo, M{\'a}rio AT and Nowak, Robert D and Wright, Stephen J},
	journal={IEEE Journal of selected topics in signal processing},
	volume={1},
	number={4},
	pages={586--597},
	year={2007},
	publisher={IEEE}
}